Subject: Re: Leave Request - 08/07/2017
From: Deeksha Dadu <[email-masked]>
To: Kaushal Singh <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Ashish Dabral <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Wed, 2 Aug 2017 03:47:35 +0000

Hi Kaushal,

I will see how it can be accommodated, however, I can grant only one off in the week for now. I have new people on roomer who are getting trained and I need additional support from all of you right now. That means the week following next your off will again be on weekend as usual and you will have long gap. If that's ok with you, let me know and I will see what we can accommodate.

Regards,
Deeksha

Sent from my iPhone

On 2 Aug 2017, at 02:10, Kaushal Singh <[email-masked]<mailto:[email-masked]>> wrote:

Hi Deeksha,

This email is to request you for a leave on 08/07/2017, as it is Raksha Bandhan and I would not be able to come to work. I would appreciate if the request can be accommodated.

Sincerely,
Kaushal